.container {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

#form {
  display: flex;
  flex-direction: column;
}

#form > input {
  margin: 10px;
}

.radioContainer {
  display: flex;
  margin: 10px;
}

.permissionContainer {
  display: flex;
}

#sex {
  margin: 10px;
}

.submitBtn {
  margin: 15px;
}
